aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'x11-libs/libjwc_f/libjwc_f-1.1.ebuild')
-rw-r--r--x11-libs/libjwc_f/libjwc_f-1.1.ebuild30
1 files changed, 30 insertions, 0 deletions
diff --git a/x11-libs/libjwc_f/libjwc_f-1.1.ebuild b/x11-libs/libjwc_f/libjwc_f-1.1.ebuild
new file mode 100644
index 000000000..1115c761c
--- /dev/null
+++ b/x11-libs/libjwc_f/libjwc_f-1.1.ebuild
@@ -0,0 +1,30 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI="2"
+
+inherit fortran autotools
+
+FORTRAN="g77 gfortran ifc"
+
+DESCRIPTION="additional c library for ccp4"
+HOMEPAGE="http://www.ccp4.ac.uk/main.html"
+SRC_URI="ftp://ftp.ccp4.ac.uk/jwc/${P}.tar.gz"
+
+LICENSE="GPL-2"
+
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+IUSE=""
+RDEPEND=""
+DEPEND="${RDEPEND}"
+
+src_prepare() {
+ eautoreconf
+}
+
+src_install() {
+ emake DESTDIR="${D}" install || die
+}